PDA

View Full Version : Right, so script is sorted but the game is in 0.3x..


Skyflyer
21/04/2014, 09:53 AM
Right, so script is sorted but the game is in 0.3x. For some reason, it won't let me put it in 0.3z, any help would be much appreciated, come on the teamspeak: magnox.typefrag:5770 aswell comment on here, thank you.

Khanz
21/04/2014, 09:55 AM
Copy .pwn file to new samp 03z pawno and recompile it.

Skyflyer
21/04/2014, 10:06 AM
I'm not a scripter. I don't know what that means, will this link help me? - http://forum.sa-mp.com/showthread.php?t=506214

Dignity
21/04/2014, 10:14 AM
If you're homehosting, make sure to replace all the .exes with the .exes from the 0.3z server package.

Also, if you're on triangle.gs, go to here: http://triangle.gs/servers/yourserverID/update_server

Rockyyy
21/04/2014, 10:16 AM
I think this is very easy :P

1-Get 0.3z pawno
2-Copy your .pwn file of the (filterscript / gamemode)
3-Open 0.3z pawno
4-Click open and open the file you want to re-compile
5-Fix errors (if you got)

Done ;)

Skyflyer
21/04/2014, 10:16 AM
We are not home hosting. We have a host.

Dignity
21/04/2014, 10:20 AM
I'm still pretty confident replacing the files that run the server should be replaced with the 0.3z files.

Skyflyer
21/04/2014, 10:22 AM
I'm not a scripter. I don't know what that means, will this link help me? - http://forum.sa-mp.com/showthread.php?t=506214

As I said here guys, I don't know how to script, so could you please kindly contact me on my TS? : magnox.typefrag.com:5770 - I prefer voice explanation. Thank you once again.

Rockyyy
21/04/2014, 10:25 AM
k do the same steps and re-upload it.

Skyflyer
21/04/2014, 10:38 AM
Guys, I don't get what you mean. I do not script. So could you care to enter the TS and explain to me, thank you.

Skyflyer
21/04/2014, 11:04 AM
Anyone, could I get some help please?
The server needs to be up today.

Dignity
21/04/2014, 11:07 AM
I PMed you.

Skyflyer
21/04/2014, 11:14 AM
I have replied - Mionee

Dragon2
21/04/2014, 11:56 AM
Can u please tell us what host it is and also u probably didnt click update version .3z on control panel or u didnt update your server files to .3z :)